<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->

    </div>
  </div>
</div>
<!-- Page content -->
<div class="container-fluid mt--7">
  <!-- Table -->
  <div class="row">
    <div class="col">
      <div class="card shadow">
        <div class="col-xl-12 order-xl-1">
          <!-- <div class="card  shadow"> -->
          <div class="card-header ">
            <div class="row align-items-center">
              <div class="col-8">
                <h3 class="mb-0">Search Empolyee</h3>
              </div>
              <!-- <div class="col-4 text-right">
                  <a href="#!" class="btn btn-sm btn-primary">Settings</a>
                </div> -->
            </div>
          </div>
          <div class="card-body">
            <form #MainForm="ngForm" (ngSubmit)=addProvider(MainForm.value)>
              <!-- <h6 class="heading-small text-muted mb-4">User information</h6> -->
              <div class="pl-lg-4">
                <div class="row">
                  <div class="col-lg-12" style="align-items:center;display: flex;justify-content: center;">
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label for="exampleFormControlSelect1">Select Type</label>
                        <select class="form-control" id="exampleFormControlSelect1" placeholder="Select" name="Type"
                          [ngModel]="selectedDevice" (ngModelChange)="onChangeSeclect($event)">
                          <option value="cnic">CNIC</option>
                          <option value="empolyeeid">Employee ID </option>
                        </select>
                      </div>
                    </div>

                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-12" style="align-items:center;display: flex;justify-content: center;">
                    <div class="col-lg-6">

                      <div class="form-group">
                        <label class="form-control-label" for="input-username">Username</label>
                        <input type="text" id="input-username" class="form-control form-control-alternative"
                          placeholder="Username" value="lucky.jesse">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- <hr class="my-4" /> -->
              <!-- Address -->

              <!-- <hr class="my-4" /> -->
              <!-- Description -->

            </form>
          </div>
          <!-- </div> -->
        </div>

      </div>
    </div>
  </div>
  <!-- Dark table -->

</div>